How to install libufpidentity-dev on Debian 9 (Stretch)